RUncommon
================

[![pipeline
status](https://gitlab.com/eringrand/RUncommon/badges/master/pipeline.svg)](https://gitlab.com/eringrand/RUncommon/commits/master)

[![coverage
report](https://gitlab.com/eringrand/RUncommon/badges/master/coverage.svg)](https://gitlab.com/eringrand/RUncommon/commits/master)

A package of personal functions I use at work or in my personal
projects. The functions are based in tidyverse style and therefor many
tidyverse packages and functions are required or suggested.

This package is mirrored on both gitlab and github, so you can install
from either location.

To download this package for your own use copy the following lines into
the R console.

GitHub:

``` r
remotes::install_git("eringrand/RUncommon")
library(RUncommon)
```

Gitlab:

``` r
remotes::install_gitlab("eringrand/RUncommon")
library(RUncommon)
```

Please note that this project is released with a [Contributor Code of
Conduct](CODE_OF_CONDUCT.md). By participating in this project you agree
to abide by its terms.
